.version.server_error /* version checker */
{
	color: #0000E0;
	background-color: #957CA1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;/* should not cover content below */
}

#u5276
{
	z-index: 2;
	min-height: 468px;
	padding-bottom: 69px;
	background: transparent url("../images/404%20error%20page.jpg") no-repeat center center;
	background-size: cover;
}

#u5276_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u5283
{
	z-index: 3;
	width: 1054px;
	height: 108px;
	background-color: #FCFCFC;
	background-color: rgba(48,48,48,0.01);
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 95px;
	-pie-background: rgba(48,48,48,0.01);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5276-bw
{
	z-index: 2;
	min-height: 468px;
}

.html
{
	background-color: #303030;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 20px;
}

